
#loading{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;z-index:20;font-size:18px;color:#cfd1cc;z-index:101}#loading .box{width:100%;height:1px;background:#414141;margin:0 auto;position:relative;top:50%;transform:translateY(-50%);left:0}#loading .box span{height:1px;background:#c4c4c4;position:relative;top:0;left:0;display:block}#loading .box p{font-size:16px;line-height:30px;color:silver;text-align:center}

*{ tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: transparent;}

body{min-width: 1200px;background-color:#fff;}
._warp{width: 100%;min-width: 1200px;position: relative;overflow: hidden;padding-top:1310px;}

.bgbox{position: absolute;width: 1920px;height:4885px;top:0;left: calc(50% - 1920px/2);background: url("../images/bg.jpg") no-repeat 50% 0;}

._warp #topVideo {width: 1920px;height: 1080px;display: block;position: absolute;top:0;  left: 50%;margin-left: -960px;object-fit:fill}

._warp .cover {width: 1920px;height: 1080px;display: block;position: absolute;top:0;  left: 50%;margin-left: -960px;z-index:2;background: url(../images/cover.png) no-repeat 50% 100%;}

._warp .logo{
    position: absolute;
    background: url(../images/logo.png) no-repeat 0 0;
    width: 229px;
    height: 64px;
    left: calc(50% - 600px);
    top: 85px;
    z-index: 5;
}
._warp .slogan{
    position: absolute;
    background: url(../images/slogan.png) no-repeat 0 0;
    width: 780px;
    height: 480px;
    left: calc(50% - 780px / 2);
    top: 30px;
    z-index: 5;
}

._warp .btn-login{
    position: absolute;
    background: url(../images/btn-login.png) no-repeat 0 0;
    width: 174px;
    height: 54px;
    left: calc(50% - 174px / 2);
    top: 1010px;
    z-index: 5;
}
._warp .btn-login:hover {
    filter: drop-shadow(2px 4px 6px #336721);
}

._warp .btn-logout{
    position: absolute;
    width: 400px;
    height: 54px;
    line-height: 54px;
    left: calc(50% - 400px / 2);
    top: 1010px;
    z-index: 5;
    text-align: center;
    font-size: 22px;
    color:#000;
    font-weight: bold;
}
._warp .btn-logout a {color:inherit}
._warp .btn-logout a:hover {text-decoration: underline;}

._warp .title{
    position: absolute;
    background: url(../images/title.png) no-repeat 50% 0;
    width: 1200px;
    height: 142px;
    left: calc(50% - 600px);
    top: 1115px;
    z-index: 5;
}

._warp .con1{
    background: url(../images/con-1.png) no-repeat 50% 0;
    width: 100%;
    height: 818px;
    z-index: 5;
}
._warp .con1 .stuff {width: 62px;height: 35px;top:370px;left:50%;color:#b33d22;font-size: 14px;text-align: center;position: absolute;}
._warp .con1 .stuff .own {float: left;width: 40px;line-height: 18px;height: 18px;margin-bottom: 1px;}
._warp .con1 .stuff .remain {float: right;width: 40px;height: 18px;line-height: 18px;}

._warp .con1 .stuff-1 {margin-left: -446px;}
._warp .con1 .stuff-2 {margin-left: -201px;}
._warp .con1 .stuff-3 {margin-left: 43px;}
._warp .con1 .stuff-4 {margin-left: 285px;}
._warp .con1 .stuff-5 {margin-left: 529px;}

._warp .con1 .btn-start {width: 141px;height:144px;background: url(../images/btn-start.png) no-repeat 0 0;top:440px;left:50%;margin-left:-70px;}
._warp .con1 .btn-start:hover {filter: drop-shadow(0 0 10px #ff8c00);}
._warp .con1 .game-times {color:#000000;font-size: 20px;font-weight: bold;width: 400px;text-align: center;left:50%;margin-left:-200px;top:600px;}


.con2{
    background: url(../images/con-2.png?v=3) no-repeat 50% 0;
    width: 100%;
    height: 770px;
    margin-top: -40px;
    z-index: 10;
}
.con2 .zz {width:189px;height:170px;top: 290px;left: 50%;filter: drop-shadow(0 0 15px #ffb40c);}
.con2 .zz.gray{filter: grayscale(1) drop-shadow(0 0 0);}
.con2 .zz-1 {background: url(../images/zz-1.png) no-repeat 0 0;margin-left: -520px;}
.con2 .zz-2 {background: url(../images/zz-2.png) no-repeat 0 0;margin-left: -100px;}
.con2 .zz-3 {background: url(../images/zz-3.png) no-repeat 0 0;margin-left: 320px;}
.con2 .combine-box {width: 220px;height:120px;left:50%;top:520px;}
.con2 .combine-box p.count {width: 100%;padding-left: 155px;box-sizing: border-box;line-height: 24px;height: 24px;font-size: 16px;color: #fff;}
.con2 .combine-box .btn-combine {width:126px;height:46px;background: url(../images/btn-combine.png) no-repeat 0 0;margin:50px auto 0;display: block;}
.con2 .combine-box .btn-combine.fail {background-image: url(../images/btn-combine-gray.png);cursor: default;}
.con2 .combine-box-1 {margin-left: -547px;}
.con2 .combine-box-2 {margin-left: -125px;}
.con2 .combine-box-3 {margin-left: 297px;}
.con2 .combine-box .btn-combine:not(.fail):hover {filter: drop-shadow(0 0 5px #ff8c00);}

.con3{
    background: url(../images/con-3.png) no-repeat 50% 0;
    width: 100%;
    height: 2020px;
    z-index: 10;
    padding-top:1710px;
    box-sizing: border-box;
}
.con3 .btn-list {width: 155px;height:65px;background: url(../images/btn-list.png) no-repeat 0 0;top:560px;left:50%;margin-left:100px}
.con3 .btn-list:hover {filter: drop-shadow(0 0 10px #ff8c00);}
.con3 .btn-draw {width: 119px;height:122px;background: url(../images/btn-draw.png) no-repeat 0 0;top:695px;left:50%;margin-left:-60px}
.con3 .btn-draw:hover {filter: drop-shadow(0 0 10px #ff8c00);}
.con3 .total-count{font-size:20px;color:#fff;top:730px;line-height: 40px;left:50%;margin-left:-320px;width:260px;text-align: center;}
.con3 .used-count{font-size:20px;color:#fff;top:730px;line-height: 40px;left:50%;margin-left:55px;width:260px;text-align: center;}

.con3 .rules {width: 990px;margin:0 auto;color:#000;font-size: 16px;line-height: 24px;}
.con3 .rules a {color:#992005;text-decoration: underline;}

.pop {width: 394px;height:188px;padding-top:35px;box-sizing: border-box;background: url(../images/pop-tiny.png) no-repeat 0 0;position: relative;}
.pop .btn_close {width: 35px;height:35px;top:0;right: 0;}
.pop p {width: 100%;height:95px;display: flex;justify-content: center;align-self: center;text-align: center;flex-direction: column;font-size:16px;color:#000}
.pop .btn-confirm,
.pop .btn-cancel,
.pop-big .btn-confirm {width:105px;height:38px;line-height: 38px;background-color: #b33d22;color:#fff;font-size: 18px;text-align: center;bottom:20px;left:50%;margin-left: -52.5px;}

.pop .btn-confirm:hover,
.pop .btn-cancel:hover {filter: brightness(1.1);}


.pop-confirm .btn-confirm {margin-left:-140px;}
.pop-confirm .btn-cancel {margin-left:25px;background-color: #707070;}
.pop-big {width: 524px;height:198px;background: url(../images/pop-big.png) no-repeat 0 0;}
.pop-big p span,
.pop-big p a {color:#b33d22}

.pop-list {width: 896px;height:304px;background: url(../images/pop-list.png) no-repeat 0 0;padding:150px 20px 0 20px;box-sizing: border-box;}

.pop-list .listBox{
    width: 865px;
    height: 140px;
    position: relative;
    overflow: auto;
    text-align: center;
}

.pop-list .myPrize{
    text-align: center;
    width: 840px;
}


.pop-list .listBox .myPrize td {
    height: 35px;
    line-height: 20px;
    font-size: 14px;
    color:#000;
}
.pop-list .listBox .myPrize td a {
    color:#c83400;
    text-decoration: underline;
}


.pop-list ::-webkit-scrollbar
{
    width: 10px;
    height: 10px;
}
 
.pop-list ::-webkit-scrollbar-track
{
    border-radius: 5px;
    background-color: #fff;
}
 
.pop-list ::-webkit-scrollbar-thumb
{
    border-radius: 5px;
    background-color: #c83400;
}